Agritek - Bug #1017

agritek web:Login as farmerbazar ,click on register now,fill data and save it,page is hanging
01/20/2021 07:37 AM - Smita Pujar

Status: Closed Start date: 01/20/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(agrisutrafarmerbazar@gmail.com and pwd:Abcd@1234)
2.click on register now
3.fill the data and save it

Expected result:
data should save

Actual result:
page hanging

History

#1 - 01/22/2021 05:27 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/22/2021 09:49 AM - Smita Pujar

- Status changed from Fixed to Closed
